################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Each subdirectory must supply rules for building sources it contributes
%.obj: ../%.c $(GEN_OPTS) | $(GEN_FILES)
	@echo 'Building file: "$<"'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccs910/ccs/tools/compiler/ti-cgt-c2000_18.12.2.LTS/bin/cl2000" -v28 -ml -mt --cla_support=cla2 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 -O0 --include_path="C:/Users/AL-YB258369/workspace_v9/cla_ex3_background_nesting_task" --include_path="C:/Users/AL-YB258369/workspace_v9/cla_ex3_background_nesting_task/device" --include_path="C:/Users/AL-YB258369/workspace_v9/cla_ex3_background_nesting_task/device/include" --include_path="C:/ti/C2000Ware_2_01_00_00_Software/driverlib/f28004x/driverlib" --include_path="C:/ti/C2000Ware_2_01_00_00_Software/driverlib/f28004x/driverlib/inc" --include_path="C:/ti/ccs910/ccs/tools/compiler/ti-cgt-c2000_18.12.2.LTS/include" --diag_suppress=10063 --diag_warning=225 --diag_wrap=off --display_error_number --abi=eabi --cla_background_task=on --preproc_with_compile --preproc_dependency="$(basename $(<F)).d_raw" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: "$<"'
	@echo ' '

%.obj: ../%.cla $(GEN_OPTS) | $(GEN_FILES)
	@echo 'Building file: "$<"'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccs910/ccs/tools/compiler/ti-cgt-c2000_18.12.2.LTS/bin/cl2000" -v28 -ml -mt --cla_support=cla2 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 -O0 --include_path="C:/Users/AL-YB258369/workspace_v9/cla_ex3_background_nesting_task" --include_path="C:/Users/AL-YB258369/workspace_v9/cla_ex3_background_nesting_task/device" --include_path="C:/Users/AL-YB258369/workspace_v9/cla_ex3_background_nesting_task/device/include" --include_path="C:/ti/C2000Ware_2_01_00_00_Software/driverlib/f28004x/driverlib" --include_path="C:/ti/C2000Ware_2_01_00_00_Software/driverlib/f28004x/driverlib/inc" --include_path="C:/ti/ccs910/ccs/tools/compiler/ti-cgt-c2000_18.12.2.LTS/include" --diag_suppress=10063 --diag_warning=225 --diag_wrap=off --display_error_number --abi=eabi --cla_background_task=on --preproc_with_compile --preproc_dependency="$(basename $(<F)).d_raw" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: "$<"'
	@echo ' '


